CVE-2006-6174

2006-11-30T11:28:00
ID CVE-2006-6174
Type cve
Reporter NVD
Modified 2011-03-07T21:45:21

Description

Cross-site scripting (XSS) vulnerability in tDiary before 2.0.3 and 2.1.x before 2.1.4.20061126 allows remote attackers to inject arbitrary web script or HTML via the conf parameter in (1) tdiary.rb and (2) skel/conf.rhtml.